export type NxCloud = 'yes' | 'github' | 'gitlab' | 'azure' | 'bitbucket-pipelines' | 'circleci' | 'skip';
export declare function readNxCloudToken(directory: string): string | undefined;
export declare function getOnboardingInfo(nxCloud: NxCloud, token: string, directory: string, useGitHub?: boolean): Promise<{
    output: string;
    connectCloudUrl: string;
}>;
